Bug 70137 - "Format Warnings" dialog is awkward w/ logical volumes
"Format Warnings" dialog is awkward w/ logical volumes
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
limbo
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-30 13:57 EDT by Ben Levenson
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-31 23:38:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2002-07-30 13:57:49 EDT
Description of Problem:
the "format warnings" dialog box is difficult to read with long device
names / logical volumes:

     The following pre-existing partitions have been
     selected to be formatted, destroying all data.
     /dev/hda1        ext3        /boot
     /dev/Volume00/LogVol06        swap
     /dev/Volume00/LogVol04        ext3        /
     var
     /dev/Volume00/LogVol05        ext3        /
     usr/local

Version-Release number of selected component (if applicable):
Limbo Public Beta 2

Steps to Reproduce:
1. format a pre-existing logical volume
Comment 1 Michael Fulbright 2002-07-30 15:19:56 EDT
Yeah we'll fix the width of that dialog.
Comment 2 Michael Fulbright 2002-07-31 23:38:12 EDT
Fixed.
Comment 3 Ben Levenson 2002-09-25 12:23:54 EDT
fix confirmed.
CLOSING -> RAWHIDE

Note You need to log in before you can comment on or make changes to this bug.